Subject: linux-next: manual merge of the akpm-current tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 18 Jan 2016 14:22:45 +1100

Hi Andrew,

Today's linux-next merge of the akpm-current tree got lost of conflicts in:

  mm/huge_memory.c

between various commits in Linus' tree and the same or similar patches
in the akpm-current tree along with further changes to this file.

I can't possibly fix it up, so I just dropped the akpm-current tree
for today.

I do wish that you would publish your patch set for me just as you intend
to send it to Linus. :-(  I also wonder at how much exposure and testing
the subset that you have sent to Linus has had on it own given that the
version I have is from Jan 12.

Sorry, but I seem to end up in this mess almost every merge window.
-- 
Cheers,
Stephen Rothwell                    [email-masked]